<?php
require_once dirname( __FILE__ ) . '/config.php';

if ( $_GET['t'] == 'csv' )
{
  $grid = $_SESSION[ 'g' . $_GET[ 'gtable' ] ];
  if ( is_a( $grid, 'grid' ) )
    echo $grid -> getCSV();
  else
    echo 'Wystąpił błąd podczas próby eksportu do pliku csv. Proszę spróbować ponownie.';
  exit;
}